body, html, #app {
  margin: 0;
  width: 100%;
  height: 100%;
}

#app {
  overflow: hidden;
  touch-action: pan-up;
  color: #ffffff;
  font-family: 'Montserrat', sans-serif;
  text-shadow: 0 0 5px #ffffff, 0 0 20px #000, 0 0 30px #000;
  display: flex;
  justify-content: center;
  align-items: center;
}

#app h1 {
  font-size: 60px;
  text-transform: uppercase;
}

#app a {
  text-decoration: none;
  color: #fff;
}

#app canvas {
  display: block;
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: -1;
}